For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet measure units
      • POSTCreate a measure unit
      • GETGet a measure unit by ID
      • DELDelete a measure unit
      • PATCHUpdate a measure unit
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableMeasure units

Delete a measure unit

DELETE
/measure_units/:unit_id
DELETE
/v1/measure_units/:unit_id
$curl -X DELETE https://api.sandbox.monite.com/v1/measure_units/unit_id \
> -H "x-monite-version: 2023-09-01" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Update a measure unit

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

unit_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

400
Delete Measure Units ID Request Bad Request Error
401
Delete Measure Units ID Request Unauthorized Error
403
Delete Measure Units ID Request Forbidden Error
404
Delete Measure Units ID Request Not Found Error
422
Delete Measure Units ID Request Unprocessable Entity Error
500
Delete Measure Units ID Request Internal Server Error